[Wine] Of Starcraft 2 and Mice

John Drescher drescherjm at gmail.com
Mon Mar 28 10:00:19 CDT 2011

On Mon, Mar 28, 2011 at 10:57 AM, NuMPTy_87 <wineforum-user at winehq.org> wrote:
> Actually, since I'm already running on 1.3.16, can I apply the same patch on this version, or will I need to downgrade (can't tell from the code)?

It does not hurt to try. If you get hunk failed errors then download
the 1.3.14 source and patch that instead.


More information about the wine-users mailing list